html {
  background: #f5f8fa;
  text-transform: none;
  line-height: 1.28581;
  letter-spacing: 0;
  font-family: -apple-system, "BlinkMacSystemFont", "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Open Sans", "Helvetica Neue", "Icons16", sans-serif;
  font-size: 14px;
  font-weight: 400;
  color: #182026;
}

div.box {
    width: 600px;
    margin: 25px auto;
    text-align: center;
    line-height: 1.5;
    font-size: 16px;
}

h1 {
    background: url(logo.png) top center no-repeat;
    height: 50px;
    width: 178px;
    margin: 25px auto 0;
    text-indent:-1999px;
}

div.box p {
    margin-top: 25px;
}

div.box p.source {
    margin-top:0;
    font-size: 0.7em;
}

.disable {
    -webkit-user-select: none;  
    -moz-user-select: none;    
    -ms-user-select: none;      
    user-select: none;
}